TYPO3 'jQuery autocomplete for indexed_search' Extension Unspecified SQL Injection Vulnerability

Bugtraq ID: 60276
Class: Input Validation Error
CVE: CVE-2013-4634
Remote: Yes
Local: No
Published: Jun 03 2013 12:00AM
Updated: Jun 24 2013 11:30AM
Credit: Clemens Riccabona
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus